#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-3spLnEYi5rDq5mz4uoxTb
key:                  casa-client-0.0.1-3spLnEYi5rDq5mz4uoxTb
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  60a2cbfb895179aef11e3a501382be18
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-3spLnEYi5rDq5mz4uoxTb
depends:
    aeson-1.5.6.0-6DdSUx8dbuIIjP00Zg5a6S
    attoparsec-0.14.1-2NPvvgp5QbjKeCRmapAgpC base-4.15.0.0
    base16-bytestring-1.0.1.0-GJhpZd6NgioKWj3pmrwD4Y
    bytestring-0.10.12.1 casa-types-0.0.2-4EpLNzoMyfdFcoXJpELeJe
    conduit-1.3.4.2-AchFtERdZ63E4BSigaitpI
    conduit-extra-1.3.5-IgmaX557TTAKniYRnNEHGm
    cryptonite-0.29-19SjDRwWNox27CMfesQpq4 exceptions-0.10.4
    http-conduit-2.3.8-GYf4wdRoGfKCuKUIqFJh3C
    http-types-0.12.3-5xSWCbzPZMJ3FKkHNvWW2m
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-32se5oU1b9O36LNwPHSlHj
    resourcet-1.2.4.3-DSdH8WNuZw9AkjYvTicAaV template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-FVdmWuNRiZiBPBGw5WvZRu

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

